Vista and BirdieSync

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
cjpopp
Posts: 5
Joined: Thu Jan 11, 2007 4:17 pm

Vista and BirdieSync

Post by cjpopp » Thu Jan 11, 2007 4:26 pm

Hi everyone!

I'm running Vista with WMDC (Replacement for ActiveSync) Beta 3 and I can not get BirdieSync installed.

I've got a IPAQ 2215 with 2003 on it.

I first get a screen that says the following:

Your release of ActiveSync is too old and can be the source of problems:
It is strongly recommended to install a more recent version: 4.2


I click on Ok and go thru a few screens until I get to the Install button.

I click on it, and the next screen that pops up is the Installing screen. I see that the install is trying to close ActiveSync and I get a pop-up window that says

Imposible to shut down ActiveSync


With an OK button. I click on the OK button and the installer goes away.

Is anyone doing testing with WMDC? If so and you need a beta tester, I would be more than happy to help.

Thanks,
Chris J. Popp

cjpopp
Posts: 5
Joined: Thu Jan 11, 2007 4:17 pm

Post by cjpopp » Thu Jan 25, 2007 7:57 pm

bump? please help?

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Thu Jan 25, 2007 9:35 pm

Hello,

Presently, the last available version of the WMDC is in beta 3 and still have some problems. It will be very likely necesssary to wait for a new release of the WMDC. So for the moment, BirdieSync doesn't yet support Vista.
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 10 guests